.TABELS_G { 
        width: 87.5rem;
 }
.TABELS_G .tabel { 
    font-size: 1.5625rem;
    padding: 0px 0px 1.25rem 1.25rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
.calendar-item { 
    position: relative;
    width: 25rem;
    height: 26.875rem;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 1.25rem;
    box-sizing: border-box;
    border-right: 1px solid var(--color-primary-border);
    border-bottom: 1px solid var(--color-primary-border);
 }
.calendar-wrp .calendar-item:nth-child(3), .calendar-wrp .calendar-item:nth-child(6), .calendar-wrp .calendar-item:nth-child(9) ,.calendar-wrp .calendar-item:nth-child(12) { 
    border-right: 0px solid var(--color-primary-border);
 }
.calendar-wrp .calendar-item:nth-child(10), .calendar-wrp .calendar-item:nth-child(11), .calendar-wrp .calendar-item:nth-child(12) { 
    border-bottom: 0px solid var(--color-primary-border);
 }
.calendar-head { 
    text-align: left;
    padding: 1.25rem 0px 0.625rem;
    font-weight: 700;
    font-size: 1.125rem;
    color: var(--color-primary);
 }
.calendar-item table { 
    border-collapse: collapse;
    width: 100%;
 }
.calendar-item th { 
    font-size: 0.75rem;
    padding: 0.375rem 0.4375rem;
    text-align: center;
    color: #888;
    font-weight: normal;
 }
.calendar-item tr th:nth-child(6), .calendar-item tr th:nth-child(7),
.calendar-item tr td:nth-child(6), .calendar-item tr td:nth-child(7) { 
    color: #e65a5a;
 }
.calendar-day.last { 
    color: var(--color-primary);
 }
.calendar-item td { 
    font-size: 0.9375rem;
    padding: 0px 0px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    height: 3.125rem;
    border: 0px solid #ddd;
    position: relative;
 }
.calendar-day.today { 
    font-weight: bold;
 }
.calendar-day.event { 
    cursor: pointer;
 }
.calendar-day.event:hover .calendar-popup { 
    display: block;
 }
.calendar-popup { 
    display: none;
    position: absolute;
    top: 2.8125rem;
    left: 0.5rem;
    min-width: 12.5rem;
    padding: 0.9375rem;
    background: var(--color-white);
    border-radius: 0.625rem;
    text-align: left;
    font-size: 0.8125rem;
    font-weight: 300;
    z-index: 100;
    box-shadow: 0 0 0.625rem rgba(0,0,0,0.5);
    color: var(--color-primary);
 }
.calendar-popup:before { 
    content: ""; 
    border: solid transparent;
    position: absolute;    
    left: 0.5rem;    
    bottom: 100%;
    border-bottom-color: var(--color-white);
    border-width: 0.5625rem;
    margin-left: 0;
 }
.calendar-day.today.event span { 
border: 0.125rem solid var(--color-success-bright);
    box-sizing: border-box;
    line-height: 2.6875rem;
    font-weight: 900;
    font-size: 1.125rem;
 }
.calendar-day span { 
    background: #f5f3f3;
    cursor: pointer;
    width: 2.8125rem;
    height: 2.8125rem;
    z-index: 1;
    left: 0.1875rem;
    top: 0.1875rem;
    line-height: 2.8125rem;
    color: var(--color-primary);
    border-radius: 100%;
    position: absolute;
    transition: 0.2s ease-out;
 }
.calendar-day:hover span { 
    width: 3.125rem;
    height: 3.125rem;
    z-index: 1;
    left: 0px;
    top: 0px;
    line-height: 3.125rem;
 }
.calendar-day.event.jobdate span { 
    background: rgb(var(--color-success-bright-rgb) / 58%);
 }
.calendar-day.event.SINWE span { 
    background: #03a9f491;
    color: var(--color-white);
 }
.calendar-day.event.FIOLET span { 
    background: #673AB7;
    color: var(--color-white);
 }
.calendar-item tr th:nth-child(6) span, .calendar-item tr th:nth-child(7) span, .calendar-item tr td:nth-child(6) span, .calendar-item tr td:nth-child(7) span { 
    background: #f4433642;
    color: #1f4264;
 }
.switch_class { 
padding: 0.3125rem 1.25rem 1.25rem;
    width: 100%;
    background: var(--color-white);
 }
.title_switch { 
    font-size: 1rem;
    padding: 0px 0px 1.25rem 0px;
    color: var(--color-primary);
    font-weight: 400;
    letter-spacing: 1px;
 }
.switch_grupp { 
    display: flex;
 }
.TABELS_G .date_switch { 
    cursor: pointer;
    transition: 0.2s ease-out;
    font-size: 1.125rem;
 }
.TABELS_G .date_switch:hover { 
    color: rgb(var(--color-primary-rgb) / 40%);
 }
.mount_summ_ch { 
    position: absolute;
    top: 3rem;
    font-size: 0.6875rem;
    right: 1.6875rem;
    color: var(--color-primary); 
 }
